
  <div class="tutorial">
    <div class="container">
      <ul>
        <li routerLinkActive="clicked" routerLink="./menu">Menu</li>
        <li routerLinkActive="clicked" routerLink="./orders" class="disabled">Orders</li>
      </ul>
    </div>
    <app-menu></app-menu>
  </div>
